/* 
============================
Textual elements
(c) Digital Evolution 2008
===========================
 */
 
/* Default Headings */

h1 {
	font-size: 1.8em;
	margin: 0;
}
h2 {
	font-size: 1.6em;
	margin: 30px 0 0 0;
}
h3 {
	font-size: 1.25em;
	margin: 30px 0 0 0;
}
h4 {
	font-size: 1.1em;
	margin: 20px 0 0 0;
}

/* Masthead */
#masthead .catchprase h1{
	color: #828282;
	font-size: 1.2em;
	font-weight: normal;
	margin: 25px 10px 0 20px;
	padding: 12px 0;
	
}
#masthead .catchprase h1 a:link, #masthead .catchprase h1 a:visited{
	color: #8A8A8A;
	text-decoration: none;
}
#masthead .catchprase h1 a:hover, #masthead .catchprase h1 a:active{
	color: #971b31;
	text-decoration: none;
}

#masthead .masthead-right {
	float: left;
	width: 164px;
	padding: 0;
	text-align: right;
	
}

#masthead .masthead-right h3{
	color: #971B31;
	font-size: 1.1em;
	margin: 5px 10px 10px 20px;
	padding: 0;
	
}
#masthead .masthead-right h4{
	color: #0b3f72;
	font-size: 0.9em;
	margin: 30px 10px 0 0;
	padding: 0;
	
	
}
#masthead .masthead-right p{
	color: #8A8A8A;
	font-size: 0.7em;
	margin: 10px 10px 0 0;
	
	
}
#masthead .masthead-right p a:link, #masthead .masthead-right p a:visited{
	color: #8A8A8A;
	text-decoration: none;
}
#masthead .masthead-right p a:hover, #masthead .masthead-right p a:active{
	color: #971b31;
	text-decoration: none;
}

/* General Content */

.content p {
	margin: 12px 0;
}

/* Left home content */
#left-home .pnmtitle h2 {
	color: #971b31;
	font-size: 1.2em;
}
#left-home .pnmtitle a:link, #left-home .pnmtitle a:visited{
	color: #971b31;
	text-decoration: none;
		}
#left-home .pnmtitle a:hover, #left-home .pnmtitle a:active{
	color: #d72443;
	text-decoration: underline;
		}

#left-home .points p{
	color: #333;
	font-size: 0.8em;
	margin: 10px 0 0 15px;
	}
	#left-home .points a:link, #left-home .points a:visited{
	color: #971b31;
	text-decoration: none;
		}
	#left-home .points a:hover, #left-home .points a:active{
	color: #d72443;
	text-decoration: underline;
		}
#left-home .points ul{
	color: #333;
	font-size: 0.8em;
	list-style-type: none;
	margin: 0 0 15px 15px;
	padding: 0;
	line-height: 1.2em;
	background-color: transparent;	
}
#left-home .points ol{
	color: #333;
	font-size: 0.8em;
	list-style-type: none;
	margin: 0 0 15px 15px;
	padding: 0;
	line-height: 1.2em;
	background-color: transparent;
	width: 320px;	
}
#left-home .points  li{
	list-style-type: none;
	
}

 #left-home ol li.number1   {
background: transparent url(../imgs/misc/no-1.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number2   {
background: transparent url(../imgs/misc/no-2.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number3   {
background: transparent url(../imgs/misc/no-3.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number4   {
background: transparent url(../imgs/misc/no-4.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number5   {
background: transparent url(../imgs/misc/no-5.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number6   {
background: transparent url(../imgs/misc/no-6.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number7   {
background: transparent url(../imgs/misc/no-7.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number8   {
background: transparent url(../imgs/misc/no-8.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}
#left-home ol li.number9   {
background: transparent url(../imgs/misc/no-9.gif) no-repeat 0 5px;
padding: 5px 0 3px 25px;
list-style-type: none;
}








	
	
	
	


/* Left Content */
#left h1 {
	color: #971b31;
	font-size: 1.4em;
	margin: 20px 0 10px 0;
}
#left h2 {
	color: #0b3f72;
	font-size: 1.0em;
	margin: 20px 0 10px 0;
}
#left h3 {
	color: #0b3f72;
	font-size: 1.1em;
	margin: 10px 0 0 0;
}
#left h4 {
	color: #971b31;
	font-size: 0.9em;
	margin: 10px 0 0 0;
}
#left h5 {
	color: #0b3f72;
	font-size: 0.8em;
	margin: 10px 0 0 0;
}
#left h6 {
	color: #0b3f72;
	font-size: 0.8em;
	margin: 10px 0 0 0;
	font-weight: normal;
}


#left p{
	color: #333;
	font-size: 0.8em;
	margin: 0 0 10px 0;
	}


#left a:link {
	color: #971b31;
	text-decoration: none;
}
#left a:visited {
	color: #971b31;
	text-decoration: none;
}
#left a:hover {
	color: #d72443;
	text-decoration: underline;
}
#left a:active {
	color: #d72443;
	text-decoration: underline;
}

#left ul{
	color: #333;
	font-size: 0.8em;
	list-style-type: none;
	margin: 0 0 15px 5px;
	padding: 0;
	line-height: 1.1em;
	background-color: transparent;	
}
 #left li   {
background: transparent url(../imgs/misc/bullet-grey.gif) no-repeat 0 5px;
padding: 5px 0 3px 18px;
list-style-type: none;
}

#left ol{
	color: #333;
	font-size: 0.8em;	
	line-height: 1.1em;
	
}
 #left ol li   {
background: none;
list-style-type: decimal;
padding-left: 0;


}


/* Right Content */
#right .content h4{
	color: #0B3F72;
	margin: 10px 0 10px 0;
	font-size: 1.0em;
	line-height: 1.2em;
}

#right .content h5{
	color: #333333;
	margin: 10px 0 0 0;
	font-size: 0.9em;
	line-height: 1.2em;
}
#right .content p{
	color: #333333;
	margin: 0 0 10px 0;
	font-size: 0.9em;
	line-height: 1.2em;
}

#right a:link {
	color: #971b31;
	text-decoration: none;
}
#right a:visited {
	color: #971b31;
	text-decoration: none;
}
#right a:hover {
	color: #d72443;
	text-decoration: none;
}
#right a:active {
	color: #d72443;
	text-decoration: none;
}

/* Intro text */
#introtxt h1{
	color: #0b3f72;
	font-size: 1.1em;
	margin: 0 10px 5px 10px;
	line-height: 1.2em; 
}

#introtxt p{
	color: #333333;
	font-size: 0.8em;
	margin: 0 10px 15px 10px; 
}

#introtxt a:link, a:visited {
	color: #971b31;
	text-decoration: none;
}
#introtxt a:hover, a:active{
	color: #971b31;
	text-decoration: underline;
}


/*Footer*/

/* Footer */
#footer a:link {
	color: #999999;
}
#footer a:visited {
	color: #666666;
}
#footer a:hover {
	color: #FFFFFF;
}
